/* CSS - Formatforlage 
 * Autor: Sebastian Kolbe
 */

/* zentrale Formate */
body { 
	font-family:Arial,Helvetica,sans-serif;
	background-color:#669acc;
	/* abstand: oben, rechts, unten, links */
	margin:8px 0px 0px 2px;
	color:#000000;
	}
a:link { color:#000000; text-decoration:underline; font-weight:normal; }
a:visited { color:#000000; text-decoration:underline; font-weight:normal; }
a:hover { color:#000000; text-decoration:underline; font-weight:normal; }
a:active { color:#000000; text-decoration:underline; font-weight:normal; }

hr {
	border-color:#555555;
	border-style:solid;
	} 
address {
	margin:0px;
	margin-top:0px;
	padding:0px;
	}

/* Navigationsleiste links */
a.navi:link { color:#000000; text-decoration:none; font-weight:bold; }
a.navi:visited { color:#000000; text-decoration:none; font-weight:bold; }
a.navi:hover { color:#ffffff; text-decoration:none; font-weight:bold; }
a.navi:active { color:#ffffff; text-decoration:none; font-weight:bold; }

td.naviActive { 
	border:2px solid #516bff;
	margin:0px;
	padding:8px;
	font-weight:bold;
	}
td.naviInactive { 
	border:2px solid #bababa;
	margin:0px;
	padding:8px;
	color:#4a4a4a;
	font-weight:bold;
	}
table.navi {
	width:16%;
	border:0px;
	position:fixed;
	top:100px;
	border-spacing:5px;
	margin:0px 0px 0px 0px;
	color:#000000;
	}
.hauptTab {
	width:100%;
	height:95%;
	border-spacing:0px;
	border:0px;
	}
.hauptfenster { 
	padding:5px 5px 5px 10px;
	background-color:#86baec;
	}

/* Fuer Softwareliste */
.softwareItem {
	background-color:#000000;
	width:94%;
	border:0px solid #000000;
	padding:0px;
	}
.softwareItemTD {
	background-color:#ffffff;
	table-layout:fixed;
	padding:4px;
	}
/* fuer  studiumsmaterialliste */
.quellenliste {
	margin-top: 8pt;
	margin-bottom: 8pt;
	background-color: #ffffff;
	border-style:solid;
	border-width:2pt;
	border-color:#000000;
	color:#000000;
	padding:5px;
	width:90%;
}

